body {
background: #fff;
color: #333;
border:0;
font-family:  'Helvetica Neue', Helvetica, sans-serif,  Arial;
voice-family:inherit;
font-size:small;
behavior:url("/javascript/csshover.htc");
padding:0;
margin:0 auto;
min-height: 1400px;
z-index: 0;
}

/* Make quirks mode not look broken */
body { text-align: center; }
body * { text-align: left; }


p {
margin: 9px 0px 9px 0px;
}

a { color: #333; }

a:link { color:#333; text-decoration:none; }

a:visited { color:#333; text-decoration:none; }


 a:visited:hover
{ color:#2354ac; text-decoration:underline; }

 a:link:hover
{ color:#2354ac; text-decoration:underline; }


a:focus
{outline:none;}

h1 {
font-size:170%;
line-height:1.1em;
font-weight:bold;
text-decoration:none;
margin:5px 0 5px 0;
padding:0;
}

h2 {
font-size: 14px;
text-decoration:none;
margin:0;
padding:0;
}

h3 {
font-size: 12px;
margin:0;
padding:0 0 8px 0;
}

h4 {
font-size: 12px;
margin:0;
padding:0 0 8px 0;
font-weight: normal;
}

/* COLUMN 3 NAV */

.col3Menu {
background-color: #ddd;
font-size:11px;
line-height:normal;
width: 300px;
height: 18px;
margin: 10px 0px 0px 0px;
}

.col3Menu ul {
list-style:none;
margin:0;
padding:0;
}

.col3Menu li {
float:left;
background: no-repeat right top;
margin:0;
padding: 3px 4px 0px 4px;
}

.col3Menu .on {
background: #fff;
float:left;
margin:0;
padding: 2px 3px 2px 3px;
border-top: 1px #ccc solid;
border-right: 1px #ccc solid;
border-left: 1px #ccc solid;
}

.col3Menu a {
float:left;
display:block;
background:no-repeat left top;
height:13px;
color: #555;
}

.col3Menu .on a  {
font-weight: bold;
}

*HTML #twitBox {
width: 300px;
height: 200px;
overflow: auto;
}


#twitBox {
height: 200px;
overflow: auto;
}

/* LOGIN BOX  */

.loginPanel {
	float: left;
	width: 300px;
	margin-top: 6px;
	font-weight: bold;
	text-align: right;
	font-size: 11px;
}

.loggedinpanel {
	border-left: 1px solid #eee;
	border-right: 1px solid #999;
	padding: 0 5px;
	margin: 0;
}

.loggedinpanel a {
	color: #000;
	text-decoration: none;
}

.loggedinpanel a:hover {
color:#369;
text-decoration:underline;
}

/* MAIN BODY STRUCTURE  */

#bodyBlock {
background:#fff;
margin:0;
padding:0;
width: 985px !important;
}

#bodyCol1 {
float:left;
width:664px;
position:relative;
height:1%;
padding:15px 0 10px 0px;
}

html * #bodyCol1 p {
font-family:"Verdana, Bitstream Vera Sans", Arial, Helvetica, sans-serif;
font-size:12px;
}

.storyBody a:link, .storyBody a:visited {
 color:#2354ac; text-decoration:none; }
 
.storyBody h1 { font-size: 18px; letter-spacing: -0.25px; margin-bottom: 20px; }

#bodyCol2 {
overflow:hidden;
position:relative;
height:1%;
float: left;
width: 170px;
margin: 0px 20px 0px 0px;
padding: 0px 0px 0px 0px;
}

html #bodyCol2 {
overflow:hidden;
position:relative;
height:1%;
float: left;
width: 170px;
margin: 0px 20px 0px 0px;
padding: 0px 0px 0px 0px;



}

#bodyCol3 {
float:left;
width:300px;
position:relative;
height:1%;
margin:0;
padding:15px 0px 10px 20px;
}

/*   HEADLINE LISTS  */

.headlinesTop {
clear:left;
float: left;
vertical-align:text-top;
line-height:1.4em;
overflow:hidden;
margin:0 0 13px;
padding:0;
width: 664px !important;
}

.headlinesTop img {
width: 664px !important;
height: 374px !important;
}


    .headlinesTop h1 { font-size: 195%; line-height: 100%; }
    .headlinesTop h1 a  { color: #333; }
    .headlinesTop h1 a:link { color:#333; text-decoration:none; }
    .headlinesTop h1 a:visited:hover { color:#2354ac; text-decoration: none; }
    .headlinesTop h1 a:link:hover { color:#2354ac; text-decoration:underline; }
    *+HTML .IE7fix  { clear: left; }
    .IE7fix  { padding: 0px 0px 0px 0px; }


.headlinesText {
font-size: 12px;
line-height:1.4em;
}

.headlineContentBox {
margin-left: 150px; padding-left: 15px;min-height: 75px;
}


.headlineContentBox h2, .headlineQueue h2 {
font-size: 16px; line-height: 20px;
}

.headlineContentBox .text {
float: left; padding: 0px 0px 0px 0px; min-width: 400px;
letter-spacing:0; line-height: 18px; color: #555; font-size: 12px;
}

.mediaContent  {
margin: 0px;
padding: 0px 0px 0px 0px;
font-size: 10px;
float: left;
}

.mediaContent .badge {
height: 12px; width: 46px; float: left; padding: 3px 5px 0px 0px;
}

.mediaContent a {
color: #555;
}

.mediaContenticon  {
padding: 3px 0px 0px 5px;
font-size: 10px;
float: left;
}

*+HTML .mediaCommenticon  {
padding: 0px 0px 0px 5px;
font-size: 10px;
float: left;
}

.mediaCommenticon  {
padding: 3px 0px 0px 5px;
font-size: 10px;
float: left;
}

.storyTag {
float: left;
height: 10px;
}

.webpromoLinks, .headlineLinks {
line-height: 15px;
font-weight: bold;
margin: 0px 0px 5px 0px;
padding: 3px 0px 0px 0px;
clear: left;
}

.webpromoLinks {
padding: 8px 0px 0px 0px;
}

.headlineLinks ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.mostpopularlist ul {
margin: 0px 0px 15px 0px;
padding: 0px 0px 0px 0px;
}

.webpromoLinks ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 10px;
}

.webpromoLinks li, .headlineLinks li {
margin: 0px 0px 0px 15px;
padding: 0px;
text-decoration: none;
list-style-type: disc;
color: #555;
font-size: 11px;
	}

.mostpopularlist li {
margin: 10px 0px 0px 0px;
padding: 0px;
text-decoration: none;
list-style-type: none;
color: #555;
font-size: 11px;
}

.headlineLinks h2  {
padding:0 0 8px 0;
}

.mostpopularlist h3 {
padding:0 0 0 2px;
}

.headlineQueueHead {
clear:left;
margin-bottom:10px;
height:26px;
font-size:22px;
font-weight:bold;
border-top: #ddd solid 1px;
width: 664px !important;
padding: 3px 0px 7px 0px;

}

.headlineQueueHead .rss {
float: right; padding: 3px 0 0 0;
}

.headlineQueue {
font-size:90%;
line-height:1.4em;
margin: 0px 0px 0px 0px;
padding:0px 0px 15px 0px;
}

.headlineQueue h2 a  { color: #333; }
.headlineQueue h2 a:link { color:#333; text-decoration:none; }
.headlineQueue h2 a:visited:hover
{ color:#2354ac; text-decoration:none; }
.headlineQueue h2 a:link:hover
{ color:#2354ac; text-decoration:underline; }

*+HTML .IE7fix  {
clear: left;
}
.IE7fix  {
padding: 0px 0px 0px 0px;
}

*+HTML .headlineQueueItem {
clear:left
width:420px;
margin: 0px 0px 10px 0px;
padding:0px 0px 0px 0px;
}

.headlineQueueItem {
clear:left;
width:420px;
margin: 0px 0px 20px 0px;
padding:0px 0px 0px 0px;
}

.headlineQueueHeadcol1wide {
width:952px;
clear:left;
margin-bottom:10px;
height:26px;
font-size:22px;
font-weight:bold;
padding:3px 0 0 0;
border-top: #ddd solid 1px;
}

.headlineQueueHeadcol2 {
/* width:200px;  */
margin-bottom:5px;
font-size:18px;
font-weight:bold;
padding:3px 0 0 0;
border-top: #ddd solid 1px;
}

.headlineQueueHeadcol3 {
width:300px;
margin:25px 0px 10px 0px;
font-size:22px;
font-weight:bold;
padding:5px 0 0 0;
border-top: #ddd solid 1px;
}

.hlpages {
width:654px;
font-size:14px;
font-weight:normal;
padding-top:2px;
background: #eee;
padding: 10px 5px 10px 5px;
margin: 0px 0px 25px 0px;
float: left;
}

.hlpages a, .headlineQueueHeadcol2 a, .headlineQueueHeadcol3 a {
color: #333;}

.hlpageOn {
font-weight:bold;
color:#900;
font-size:14px;
text-decoration: underline;
}

.hlpageBox {
  margin: 0px 10px 0px 10px; width: 255px; float: right; font-weight: 300; font-size: 16px; text-transform:uppercase; cursor:pointer;
}
.hlpageBox .arrow { font-size: 22px; }
.hlpageBox .nav { cursor:pointer; }
.hlpageBox .nav:hover {  color:#2354ac; }


/* top picks */

 .newsgraphics-thumbs { height: 155px; width: 664px; }
 .newsgraphics-thumbs div.headlineQueueItem2 { float: left; width: 150px; height: 155px; text-align: left; font-weight: bold; margin-left: 0%; margin-right: 3.1%;  }


.caption2{ font-weight:bold;color:#fff;font-size: 12px;margin: 2px 2px 2px 2px; }
.caption2 a { color: #000;  }
	.caption-container2 {   overflow: hidden;width: 150px; height: 47px; }


/* end of top picks */


.siteIndex {
font-size: 10px;
line-height:1.4em;
margin: 0px 0px 0px 0px;
padding:0px 0px 15px 0px;
}

.siteIndex h2 {
padding: 0px 0px 3px 0px;
}

.siteIndex ul, .siteIndex li {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.siteIndex ul ul, .siteIndex li li{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 5px;
font-size: 9px;
color: #555;
}

.siteIndex ul, .siteIndex ul ul, .siteIndex li, .siteIndex li li {
text-decoration: none;
list-style-type: none;
}

.siteIndex a, .siteIndex li  a, .siteIndex  li a:visited
{
color: #333;
}

.siteIndex li li a, .siteIndex li li a:visited
{
color: #555;
}

.siteIndex li li a:visited:hover, .siteIndex li a:visited:hover
{color:#a00;}

/*   PROMO  */

.promoNav  {
background: #eee;
padding: 0px 5px 0px 5px;
margin: 5px 0px 10px 0px;
height: 30px;
color: #777;
}

.promoNav  a{
color: #777;
}

/* Weather   */

.weather_map {
float:left;
width:398px;
height:400px;
margin:4px 0;
}

#center_current_top {
width:80%;
padding-bottom:5px;
margin:0 auto;
}

#center_current_top h2 {
font-size:24px;
width:60%;
margin:10px auto;
}

#center_current_bottom {
width:80%;
clear:both;
margin:0 auto;
}


.current_left {
list-style:none;
float:left;
width:50%;
}

.current_right {
list-style:none;
float:right;
font-weight:bold;
width:50%;
}


#current_bottom_left {
float:left;
width:49%;
}



#almanac {
clear:both;
margin:10px 0;
}

#current_top_left {
float:left;
margin-bottom:20px;
width:50%;
}

#current_top_right {
float:left;
width:50%;
}

.liberal_floater {
float:right;
width:200px;
margin:0 0 0 5px;
padding:0 0 10px 10px;
}

.contact_line {
margin:10px 0;
}

.weather_controls {
margin:5px auto;
}

.forecast_block {
padding-top:5px;
padding-bottom:5px;
border-bottom:1px dashed #999;
}

.forecast_title {
color:#900;
font-weight:bold;
font-size:12px;
}

#weatherScreens a {
float:left;
display:block;
height:15px;
background:url("/graphics/btab_left5.gif") no-repeat left top;
font-weight:bold;
font-size:10px;
color:#fff;
padding:2px;
}

.current_conditions_wrapper {
padding-top:10px;
width:60%;
float:left;
}

.current_almanac {
float:right;
width:50%;
}

.vipir_column2 h1 {
font-size:14px;
text-align:center;
border-bottom:1px dashed grey;
padding:0;
}

.vipir_iframe {
margin-left:-11px;
padding:0;
}

#weatherScreens li {
float:left;
height:15px;
background:url("/graphics/btab_right5.gif") no-repeat right top;
}

#weatherScreens ul,.weather_water_nav ul {
list-style:none;
}

.vipir_column2,#zone_forecast,.microcast_form {
font-size:10px;
}

.vipir_column2 img,.qsp_play_control_icon {
border:0;
}

/* COMMENTS */

.comment {
border:1px solid #ccc;
background:#fffbd7;
margin:5px 0 12px;
padding:7px 10px 20px;
}

.comment_child .subject {
font-weight:bold;
font-size:14px;
margin-bottom:1px;
background-color:#ffe;
border:1px solid #ddd;
padding:2px 0 2px 7px;
}

.comment_child .adminsubject {
font-weight:bold;
font-size:14px;
margin-bottom:1px;
background-color:#369;
border:1px solid #fff;
padding:2px 0 2px 7px;
}

.comment_child_del .subject {
font-weight:bold;
font-size:14px;
margin-bottom:1px;
background:#f99;
border:1px solid #d00;
padding:2px;
}

.comment .author {
font-size:10px;
margin-top:3px;
margin-bottom:1px;
font-weight:bold;
padding-left:2px;
color:#777;
}

.comment .author span {
font-size:11px;
color:#555;
}

.comment .adminauthor {
font-size:10px;
margin-top:3px;
margin-bottom:1px;
font-weight:bold;
padding-left:2px;
color:#f5f5f5;
}

.comment .adminauthor span {
font-size:11px;
color:#EF8E1D;
}

.comment .vote {
float:right;
margin-right:3px;
width:44px;
height:16px;
}

.comment .rating {
font-size:12px;
font-weight:bold;
float:right;
margin-right:7px;
}

.comment .postMessage {
width:450px;
margin-bottom:7px;
}

.comment .postSubject {
width:450px;
}

.comment .postDiv {
margin-top:7px;
padding-top:5px;
border-top:2px solid #ccc;
}

/* comment_message */
.cmtM {
float:left;
text-align:center;
border:1px solid #246;
background:#369;
color:#fff;
font-size:12px;
font-weight:bold;
width:615px;
position:relative;
height:1%;
z-index:999;
margin:-5px 16px 15px 0;
padding:8px;
}

.comments li {
list-style-type:none;
}

.comments .comment_children li {
display:inline;
list-style-type:none;
}

.comments .comment_children {
background:#bbb;
width:50%;
margin:1px;
}

.comments .comment_children a {
display:block;
}

.comment .reply,.comment .adminreply {
width:47px;
height:16px;
margin-right:2px;
float:right;
}

/* Rounded box  content  */

.roundContent {
border:1px solid #ccc;
margin:0;
padding:0;
}

.roundContent_aaa {
border:1px solid #aaa;
margin:0;
padding:0;
}

.roundCol2 {
border:0;
float:left;
width:200px;
margin:0 0 15px;
padding:0;
}

.roundCol3 {
border:0;
float:right;
width:200px;
clear:none;
margin:0 0 15px;
padding:0;
}

.roundCol1 {
border:0;
float:left;
width:420px;
margin:0 0 15px;
padding:0;
}

.roundColWide {
border:0;
float:left;
width:635px;
margin:0 0 15px;
padding:0;
}

.roundBottom {
border:0;
clear:both;
padding:0;
}

.roundCenter {
font-size:12px;
padding:5px 10px;
}

.roundCornerSpacer {
border:0;
clear:both;
font-size:1px;
line-height:1px;
margin:0;
padding:0;
}

.borderTL,.borderTR,.borderBL,.borderBR {
width:8px;
height:8px;
border:0;
z-index:99;
padding:0;
}

.borderTL,.borderBL {
float:left;
clear:both;
}

.borderTR,.borderBR {
float:right;
clear:right;
}

.borderTL {
margin:-1px 0 0 -1px;
}

.borderTR {
margin:-1px -1px 0 0;
}

.borderBL {
margin:-8px 0 0;
}

.borderBR {
margin:-8px 0 0;
}

html>body .borderTL {
margin-left:-1px;
}

html>body .borderTR {
margin-right:-1px;
}

html>body .borderBL {
margin-left:0;
}

html>body .borderBR {
margin-right:0;
}

.headlineImg,.headlineCol2Item img,.headlineCol1smItem img,.headlinePlainItem img {
border:0;
text-decoration:none;
float:left;
padding:0 4px 0 0;
}

.custom_story_top h2, .custom_story h2 {
font-size: 11px;
}

#bodyCol2 h1, .roundCenter h1 {
font-size: 14px;
margin:0;
padding:0;
}

.headlineDesc {
padding: 0px 0px 10px 0px;
}



/*  Story body CSS - moved from body_story_v3.php */


 #storymain .storyBody p{ font-size: 14px; line-height: 19px; margin: 0px 0px 19px 0px; }

 #storymain .storyBody li {font-size: 14px; line-height: 19px; margin-bottom: 10px; }

.media { float: right;  margin-bottom: 3px;  width: 332px; padding: 5px 0px 15px 15px; }

.media .title { position: inline; font-weight: bold; color: #000; top: 0px; font-size: 12px; margin: 0px; padding: 4px 0px 0px 0px }

.media .desc { position: inline; color: #555; top: 0px; font-size: 11px; margin: 9px; margin: 3px 0px 0px 0px; padding: 0px; }

.media .credit { position: inline; color: #999; top: 0px; font-size: 11px; margin: 9px; margin: 0px 0px 0px 0px; padding: 0px; }


.caption { width: 292px;  border-left: 3px #eee solid; color: #333;  font-size: 18px; line-height: 24px; padding: 20px; margin-left: 20px; font-weight: bold; float: right;  margin-bottom: 3px;  }

.magnifying_glass {  position: relative; float: right; margin: 0px; padding: 4px 0px 0px 0px;
}
.sidebar { float: right; width: 292px; border-left: solid 3px #eee; color: #000; font-size: 12px; margin-left: 20px;  padding: 20px;  }

.sidebar .title { color: #555; border-bottom: 1px solid #ccc; padding: 0px 0px 3px 0px; margin: 0px 0px 10px 0px; font-weight: bold; font-size: 14px; }

.sidebar a img { border: 1px #ccc solid; float: left; margin: 0px 10px 5px 0px; }

.sidebar  ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 30px; }

.sponsored {  float: right; width: 474px; height: 50px;  border-bottom: solid 3px #eee; color: #000; font-size: 12px; padding-bottom: 12px; margin-bottom: 10px; }

.sponsored img { float: left; width: 100px; border: #ccc 1px solid;}

.sponsored a { color:#2354ac; text-decoration:none; }
.sponsored span { float: left; width: 362px; height: 50px; padding-left: 10px; font-style:italic; }

.sponsoredTip { background-color: #eee; border: 1px #ccc solid; display: block; width: 16px; text-align: center;  border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; float: left; font-weight: bold; font-size: 11px;
}

.sponsoredTip a { color: #5023ac; cursor: pointer; }

.divbox { float: right; margin: 0px 0px 0px 10px; width: 292px; font-size: 12px; padding: 20px; border-left: solid 3px #eee; }


.divbox .title { color: #555; border-bottom: 1px solid #ccc; padding: 0px 0px 3px 0px; margin: 0px 0px 0px 0px; font-weight: bold; font-size: 14px; }

.divbox ul { margin: 0px 0px 0px 10px; padding: 5px 0px 5px 15px;overflow: auto; }

.divbox  font { font-size: 12px; line-height: 18px;}

.ksltable { float: right; margin-left: 15px; margin-bottom: 10px;margin-top: 5px;font-size: 11px; }

.ksltable { border-collapse:collapse;  }
.ksltable td, .ksltable th { font-size:11px; border:1px solid black; padding:3px 7px 2px 7px; text-align: center; }
.ksltable th { font-size:12px; text-align:center; font-weight: bold;padding-top:5px; padding-bottom:4px; background-color:#0b162f; color:#fff; }
span#widgetclose:hover { cursor: pointer; }


#commentButton {
width: 170px;
height: 28px;
text-align: center;
font-size: 21px;
color: #fff;
padding: 5px 0px 0px 0px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px !important;
background: #5284dc; /* Old browsers */
background: -moz-linear-gradient(left, #5284dc 0%, #5a91f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#5284dc), color-stop(100%,#5a91f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #5284dc 0%,#5a91f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #5284dc 0%,#5a91f3 100%); /* Opera11.10+ */
background: -ms-linear-gradient(left, #5284dc 0%,#5a91f3 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5284dc', endColorstr='#5a91f3',GradientType=1 ); /* IE6-9 */
background: linear-gradient(left, #5284dc 0%,#5a91f3 100%); /* W3C */

}

#commentButton a { color: #fff; }


.share_bar { background-color: #eee; width: 664px; height: 22px; padding: 2px 0px 0px 0px; float: left; margin: 0px 0px 20px 0px; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px; overflow: visible; }

.share_bar .print { float: right; padding: 2px 7px 15px 2px; }
.share_bar .print_text { float: left; font-size: 11px; padding: 4px 8px 0px 3px; }
.share_bar .print img { cursor: pointer; }
.share_bar .print_text  a:link:hover
{ color:#333; text-decoration:none; }
#componentDiv3, #componentDiv4 { float: right;}
#componentDiv, #componentDiv2  { float: left; padding-left: 3px;}
#componentDiv3 .gig-share-button-container, #componentDiv4 .gig-share-button-container { padding-left: 2px; padding-top: 2px; float: left;}
#componentDiv .gig-share-button-container { padding-left: 2px; float: left;}

#componentDiv2 .gig-share-button-container { padding-left: 2px; float: left;}


/* Healthly Living...  dddddd */




#storyRelatedItems
{
	float: right;

	width: 110px;
	margin: 5px 0px 5px 5px;
	padding: 10px;
	border: 1px solid #999999;
}


/* Are style below needed? */

.gallery {
font-size:14px;
font-weight:bold;
padding-top:4px;
line-height:1.7em;
color:#009;
}

#bannerad {
clear:both;
width:728px;
margin:0 auto;
padding:10px 0 3px;
}

#monster {
margin:0;
padding:0 0 10px;
}

#sectionTitle {
vertical-align:text-top;
font-size:14px;
text-align:left;
font-weight:bold;
color:#000;
border-bottom:1px solid #000;
margin:0 0 10px;
padding:2px;
}


#storyIntro {
width: 664px;
clear: both;
}

#storyIntro_wide {
width: 664px;
float: left;
padding: 5px 0px 0px 0px;
}

#storyImg {
   width: 664px; clear: both;
   position: relative;
   top: 0;
   overflow: hidden;
   overflow-x: hidden;
}

#storyImg img {
padding:0px 0px 20px 0px;
float: left;
width: 664px;
height: 373px;
}


#storyImg .photo-attribution {
   padding: 0;
   color: #aaa;
   position: absolute;
   font-size: 10px;
   font-style: italic;
   font-weight: 300;
   bottom: -1px;
   right: 0;
}

#storyDate {
font-size:10px;
color:#999;
float: right;
margin: 3px 0px 20px 0px;
}



#storyTitle {
font-weight:bold;
clear: left;
font-size: 30px;
}


#storyDate_wide {
float: left;
font-size:10px;
color:#999;
margin: 12px 0px 0px 0px;
width: 210px;
text-align: right;
}

#storyAuthor {
font-size:12px;
color:#555;
font-weight: normal;
width: 400px;
margin: 3px 0px 20px 0px;

}

#storyAuthor_wide {
font-size:12px;
color:#555;
font-weight: normal;
width: 454px;
margin: 12px 0px 0px 0px;
float: left;
}


#toolbar_wide {
width: 300px;
padding: 10px 0px 0px 20px;
float: left;
}

div.MapLink {
position:absolute;
height:50px;
top:0;
border:none;
display:block;
}

div.MapLink a {
display:block;
height:99%;
width:99%;
border:none;
}

#sitepopup { height: 100%; width: 100%; background: #000;position: fixed;top: 0;-moz-opacity:0.75;-khtml-opacity: 0.75;opacity: 0.75;filter:alpha(opacity=75); }
#sitewindow { width: 400px; min-height: 200px; max-height: 600px; overflow: scroll; margin: 0 auto; border: 1px solid #000; background: #fff; position: fixed; top: 180px; left: 35%; padding: 3px; z-index: 9999;}

.traffic_map {
float:left;
width:602px;
height:534px;
display:inline;
margin:0 0 0 15px;
padding:0;
}

.video-companion {
display: none;
}

.gfp-slot {
/* text-align: center; */
}

/* Photo Gallery widget styling */

#gallerymain {  width: 984px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
.galcont { float: left; margin: 0px 10px 0px 0px; width:155px; }
* html .galcont { float: left; margin: 10px 8px 0px 0px; width:155px; }
.galcontFirst { float: left; margin: 0px 0px 0px 0px; width:155px; }
* html .galcontFirst { float: left; margin: 0px 0px 0px 0px; width:155px; }
div.galcont div.galttl  { text-align: center; font-size: 12px; font-weight: bold; width: 155px; margin: 8px 0px 8px 0px; }


/* JW Player */


/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
  */
.scrollable {
    /* required settings */
    position:relative;
    overflow:hidden;
    width: 540px;
    height:140px;
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items .scrollableEl {
    float: left;
    position: relative;
    cursor: pointer;
}

.items .scrollableEl .caption {
    display:none;
    position: absolute;
    bottom: 0;
    height: 75px;
    width: 130px;
    font-size: 11px;
    line-height: normal;
    cursor: pointer;
}

.items .scrollableEl:hover .caption { /*this will show your caption on mouse over */
    display:block;
}

/* single scrollable item */
.scrollable img {
    float:left;
    margin:20px 5px 20px 20px;
    background-color:#fff;
    padding:2px;
    border:1px solid #ccc;
    width:150px;
    height:92px;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}

/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(/images/hori_large.png) no-repeat;
    display:block;
    width:30px;
    height:30px;
    float:left;
    margin:55px 0px 0px 20px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right { background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover { background-position:-30px -30px; }
a.right:active { background-position:-60px -30px; }


/* left */
a.left { margin-left: 0px; }
a.left:hover  { background-position:-30px 0; }
a.left:active { background-position:-60px 0; }

/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}

#video-companion-2 {
    margin-bottom: 5px;
}

/* force z-index in player */
#player > div, #ooyala_youtube_player > div {
z-index: 10 !important;
}

.videoSpacer { width: 100%; height: 20px; float: left; }

blockquote {
  border-left: 5px solid #eaeaea;
  margin-left: 2em;
  padding-left: 1em;
  font-size: 14px;
  line-height: 19px;
  overflow: auto;
}

blockquote p {
  font-size: 14px;
  line-height: 19px;
  margin: 0px 0px 19px 0px;
}


/* Homepage ribbon styling */

.LiveNow { margin: 0px 0px 7px 0px; width: 100%; min-height: 30px; height: auto; font-size: 14px; color: #333; background: #eeeeee;  font-weight: 300;  padding: 0px 0px 0px 0px;  -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; position: relative;
-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	 -webkit-font-smoothing: antialiased !important;
	 }



 .LiveNow ul { font-weight: 300; padding: 5px 10px 5px 180px;  margin: 0px; list-style-type: none; }


.LiveNow li { font-size: 14px;}

.LiveNow .label, .LiveNow .school,  .LiveNow .generic, .LiveNow .breaking { width: 160px; background: #0c8fd2; float: left; padding: 6px 7px; position:absolute; height:100%; color: #fff; font-size: 16px;   	                       	    -webkit-border-top-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-topright: 2px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform:uppercase;

 }

 .LiveNow .school { letter-spacing: -0.0625em; background: #6A0CE8; }
 .LiveNow .generic { background:#ff970f; }
  .LiveNow .breaking { background:#ff3333; }


.LiveNow .label:after, .LiveNow .school:after,  .LiveNow .generic:after, .LiveNow .breaking:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;

	border: 6px solid transparent;
	border-left-color: #0c8fd2;
	left: 99%;
	top: 9px;
}

.LiveNow .school:after { border-left-color: #6A0CE8; }
.LiveNow .generic:after { border-left-color: #ff970f; }
.LiveNow .breaking:after { border-left-color: #ff3333; }
